﻿/* Estilo de mensaje informativo para cargar proceso guardado */
.informativeMessage {
    color: #3686af;
    border-radius: 7px;
    background-color: #d8edf8;
    border: solid 1px #bbe8f2;
    padding: 20px 15px;
    margin-bottom: 10px;
}
.informativeMessage #closeInformativeButton i {
    font-size: 18px;
    font-style: normal;
    float: right;
    position: relative;
    bottom: 10px;
}
.informativeMessage .info-icon i {
    font-style: normal;
    font-size: 36px;
}
.informativeMessage p {
    margin-bottom: 0px;
}